
CoCoA-5 - Bug #852

fix OnlineManual.C so that version number may be removed from CoCoAHelp.xml

23 Mar 2016 10:30 - Anna Maria Bigatti

Status: Closed Start date: 23 Mar 2016

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 1.00 hour

Target version: CoCoA-5.2.0 spring 2017 Spent time: 0.75 hour

Description

Related issues:

Related to CoCoA-5 - Design #766: CoCoA version number: copy CoCoALib Closed 02 Sep 2015

History

#1 - 23 Mar 2016 10:31 - Anna Maria Bigatti

- Related to Design #766: CoCoA version number: copy CoCoALib added

#2 - 10 Oct 2016 14:56 - Anna Maria Bigatti

It seems this is no longer needed.

... I cannot find any use of version and date in online.C...

another thing I did and forgot to report?

#3 - 10 Oct 2016 15:13 - Anna Maria Bigatti

- Status changed from New to Feedback

- Estimated time set to 1.00 h

Yes, apparently I thought I still needed the version in the xml, but I don't.

I cannot imagine what may go wrong removing it now.

cvs-ing.

#4 - 10 Oct 2016 17:02 - Anna Maria Bigatti

- % Done changed from 0 to 90

#5 - 01 Mar 2017 13:31 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
